Subject: Re: [RFC] Case insensitive Git attributes

From: Junio C Hamano <[email-masked]>
Date: Mon, 23 Jan 2017 10:35:29 -0800

Dakota Hawkins <[email-masked]> writes:

> Apologies for the delayed bump. I think because we're talking about
> affecting the behavior of .gitattributes that it would be better to
> have a distinct .gitattributes option, whether or not you also have a
> similar config option.

As I know I am on the To: line of the message I am responding to,
let me quicly let you know that I won't be responding to this thread
for a while as I don't recall what the discussion was about.  I will
after I'll dig and find out what the thread was about but it won't
happen immediately.  Sorry about that.